Subject: RE: [Hubmib] RFC 4836 on Definitions of Managed Objects for IEEE802.3Medium Attachment Units (MAUs)

From: "Edward Beili" <[email-masked]>
Date: Tue, 1 May 2007 17:04:59 +0300

Thank you Bert. I would also like to express my gratitude to Mike Heard, John Flick and Dan Romascanu for their help.

Regards,
-E.

> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
> Sent: Tuesday, May 01, 2007 11:56
> To: Hub Mib
> Subject: FW: [Hubmib] RFC 4836 on Definitions of Managed 
> Objects for IEEE802.3Medium Attachment Units (MAUs)
> 
> Congrats and many thanks (specifically to the editor and reviewers). 
> 
> Bert Wijnen
> Chair of the IETF HUBMIB WG
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Saturday, April 28, 2007 2:59 AM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: [Hubmib] RFC 4836 on Definitions of Managed Objects 
> for IEEE 802.3Medium Attachment Units (MAUs)
> 
> 
> A new Request for Comments is now available in online RFC libraries.
> 
>         
>         RFC 4836
> 
>         Title:      Definitions of Managed Objects for 
>                     IEEE 802.3 Medium Attachment Units (MAUs) 
>         Author:     E. Beili
>         Status:     Standards Track
>         Date:       April 2007
>         Mailbox:    [email-masked]
>         Pages:      67
>         Characters: 151012
>         Obsoletes:  RFC3636
>         See-Also:   
> 
>         I-D Tag:    draft-ietf-hubmib-rfc3636bis-05.txt
> 
>         URL:        http://www.rfc-editor.org/rfc/rfc4836.txt
> 
> This document defines a portion of the Management Information Base
> (MIB) for use with network management protocols in the 
> Internet community.  In particular, it defines objects for 
> managing IEEE 802.3 Medium Attachment Units (MAUs).  This 
> document obsoletes RFC 3636.
> It amends that specification by moving MAU type 
> OBJECT-IDENTITY definitions and relevant textual conventions 
> into a separate Internet Assigned Number Authority (IANA) 
> maintained MIB module.  In addition, management information 
> is added to enable support for Ethernet in the First Mile 
> (EFM) and 10GBASE-CX4 MAUs.  [STANDARDS TRACK]
> 
> This document is a product of the Ethernet Interfaces and Hub 
> MIB Working Group of the IETF.
> 
> This is now a Proposed Standard Protocol.
> 
> STANDARDS TRACK: This document specifies an Internet 
> standards track protocol for the Internet community,and 
> requests discussion and suggestions for improvements.Please 
> refer to the current edition of the Internet Official 
> Protocol Standards (STD 1) for the standardization state and 
> status of this protocol.  Distribution of this memo is unlimited.
> 
> This announcement is sent to the IETF list and the RFC-DIST list.
> Requests to be added to or deleted from the IETF distribution 
> list should be sent to [email-masked].  Requests to be 
> added to or deleted from the RFC-DIST distribution list 
> should be sent to [email-masked].
> 
> Details on obtaining RFCs via FTP or EMAIL may be obtained by 
> sending an EMAIL message to [email-masked] with the 
> message body 
> 
> help: ways_to_get_rfcs. For example:
> 
>         To: [email-masked]
>         Subject: getting rfcs
> 
>         help: ways_to_get_rfcs
> 
> Requests for special distribution should be addressed to 
> either the author of the RFC in question, or to 
> [email-masked].  Unless specifically noted 
> otherwise on the RFC itself, all RFCs are for unlimited distribution.
> 
> Submissions for Requests for Comments should be sent to 
> [email-masked].  Please consult RFC 2223, 
> Instructions to RFC Authors, for further information.
> 
> 
> The RFC Editor Team
> USC/Information Sciences Institute
> 
> ...
> 
> 
> 
> _______________________________________________
> Hubmib mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/hubmib
> 
> _______________________________________________
> Hubmib mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/hubmib
> 

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib

---

From: "Wijnen, Bert \(Bert\)" <[email-masked]>
Date: Tue, 1 May 2007 16:09:51 +0200

> From: Edward Beili [mailto:[email-masked]]  wrote:
> Sent: Tuesday, May 01, 2007 4:05 PM
> To: Wijnen, Bert (Bert)
> Cc: C. M. Heard; [email-masked]; John Flick; Hub Mib
> Subject: RE: [Hubmib] RFC 4836 on Definitions of Managed 
> Thank you Bert. I would also like to express my gratitude to 
> Mike Heard, John Flick and Dan Romascanu for their help.
> 

Exactly. And good to mention their names as well!

Good work,
Bert

---

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Tue, 1 May 2007 20:16:25 +0300

Congratulations to the whole Working Group and to everybody involved
(including the IEEE 802.3 colleagues). 

Dan

> From: Edward Beili [mailto:[email-masked]] 
> Sent: Tuesday, May 01, 2007 5:05 PM
> To: Wijnen, Bert (Bert)
> Cc: C. M. Heard; Romascanu, Dan (Dan); John Flick; Hub Mib
> > Subject: [Hubmib] RFC 4836 on Definitions of Managed 
> Objects for IEEE 
> > (MIB) for use with network management protocols in the Internet 
> > community.  In particular, it defines objects for managing 
> IEEE 802.3 
> > Medium Attachment Units (MAUs).  This document obsoletes RFC 3636.
> > It amends that specification by moving MAU type OBJECT-IDENTITY 
> > definitions and relevant textual conventions into a 
> separate Internet 
> > Assigned Number Authority (IANA) maintained MIB module.  In 
> addition, 
> > management information is added to enable support for 
> Ethernet in the 
> > First Mile
> > This document is a product of the Ethernet Interfaces and Hub MIB 
> > Working Group of the IETF.
> > 
> standards track 
> > protocol for the Internet community,and requests discussion and 
> > suggestions for improvements.Please refer to the current edition of 
> > the Internet Official Protocol Standards (STD 1) for the 
> > standardization state and status of this protocol.  Distribution of 
> > this memo is unlimited.
> > 
> > Requests to be added to or deleted from the IETF distribution list 
> > should be sent to [email-masked].  Requests to be 
> added to or 
> > deleted from the RFC-DIST distribution list should be sent to 
> > [email-masked].
> > 
> > Details on obtaining RFCs via FTP or EMAIL may be obtained 
> by sending 
> > an EMAIL message to [email-masked] with the message body
> > 
> > Requests for special distribution should be addressed to either the 
> > author of the RFC in question, or to [email-masked].  
> > Unless specifically noted otherwise on the RFC itself, all RFCs are 
> > for unlimited distribution.
> >